View Issue Details

IDProjectCategoryView StatusLast Update
0001576SymmetricDSImprovementpublic2014-02-15 14:20
ReportermhanesAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001576: File Sync's default batch algorithm should be nontransactional
DescriptionFile Sync's default batch algorithm should be nontransactional
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 20c3fe10

2014-02-13 11:56:41

chenson

Details Diff
0001576: File Sync's default batch algorithm should be nontransactional
0001576
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Channel.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File

Issue History

Date Modified Username Field Change
2014-02-13 11:53 mhanes New Issue
2014-02-13 11:53 mhanes Status new => assigned
2014-02-13 11:53 mhanes Assigned To => chenson
2014-02-13 11:53 mhanes Project SymmetricDS Pro => SymmetricDS
2014-02-13 11:56 chenson Status assigned => resolved
2014-02-13 11:56 chenson Fixed in Version => 3.5.17
2014-02-13 11:56 chenson Resolution open => fixed
2014-02-13 12:00 Changeset attached => SymmetricDS trunk r7942
2014-02-15 14:20 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 20c3fe10